<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<!-- CSS Bootstrap -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="./css/style.css">

		<title>Bootstrap Components</title>
	</head>
	<body>
		<!-- navbar -->
			<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
  				<a class="navbar-brand" href="#">Navbar</a>
  				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
    				<span class="navbar-toggler-icon"></span>
  				</button>
  				<div class="collapse navbar-collapse" id="navbarNavDropdown">
    				<ul class="navbar-nav">
      					<li class="nav-item active">
        					<a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
      					</li>
      					<li class="nav-item">
        					<a class="nav-link" href="#">Features</a>
      					</li>
    				</ul>
  				</div>
			</nav>
		<!-- end navbar -->

		<!-- main content -->
			<div class="container">
				<div class="jumbotron d-flex flex-column justify-content-center align-items-center text-secondary text-center text-md-left" id="banner">
					<h1>Welcome to our Page!</h1>
					<h3>These are samples of bootstrap components</h3>
				</div>
				<div class="row">
					<div class="col-md-6 my-4">
						<h2 class="text-center">Find Us</h2>
						<iframe id="gmap_canvas" src="https://maps.google.com/maps?q=zuitt%20qc&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0">
						</iframe>
					</div>
					<div class="col-md-6 my-4">
						<h2 class="text-center">Contact Us</h2>
						<form>
							<div class="form-group">
								<label for="txt-email">Email:</label>
								<input type="email" name="email" id="txt-email" placeholder="example.com" class="form-control">
							</div>

							<div class="form-group">
								<label for="txt-select">Example</label>
								<select name="sampleSelect" id="form-group" class="sampleSelect">
									<option>Option 1</option>
									<option>Option 2</option>
									<option>Option 3</option>
									<option>Option 4</option>
								</select>
							</div>

							<div class="form-group">
								<label for="txt-textarea">Example TextArea</label>
								<textarea name="form-control" id="txt-textarea" rows="3" class="form-control">
									
								</textarea>
							</div>
							<button type="button" class="btn btn-outline-primary" data-toggle="modal" data-target="#exampleModal">Submit</button>
							<button type="reset" class="btn btn-outline-danger">Reset</button>
						</form>
					</div>
				</div>
				<!-- carousel -->
				<div class="col-md-6 my-4">
						<h2 class="text-center">Contact Us</h2>
						<form>
							<div class="form-group">
								<label for="txt-email">Email:</label>
								<input type="email" name="email" id="txt-email" placeholder="example.com" class="form-control">
							</div>

							<div class="form-group">
								<label for="txt-select">Example</label>
								<select name="sampleSelect" id="form-group" class="sampleSelect">
									<option>Option 1</option>
									<option>Option 2</option>
									<option>Option 3</option>
									<option>Option 4</option>
								</select>
							</div>

							<div class="form-group">
								<label for="txt-textarea">Example TextArea</label>
								<textarea name="form-control" id="txt-textarea" rows="3" class="form-control">
									
								</textarea>
							</div>
							<button type="button" class="btn btn-outline-primary" data-toggle="modal" data-target="#exampleModal">Submit</button>
							<button type="reset" class="btn btn-outline-danger">Reset</button>
						</form>
					</div>
				</div>
				<div class="row mt-5 d-none d-md-block">
					<div class="col-md-6 mx-auto">
						<div data-ride="carousel" id="carouselExampleCaptions" class="carousel slide">
							<ol class="carousel-indicators">
								<li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
								<li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
								<li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
								<li data-target="#carouselExampleCaptions" data-slide-to="3"></li>
								<li data-target="#carouselExampleCaptions" data-slide-to="4"></li>
							</ol>
							<div class="carousel-inner">
								<div class="carousel-item active">
									<img src="https://placebear.com/500/300" alt="..." class="d-block w-300 h-200">
									<div class="carousel-caption d-none d-md-block">
										<h5>First Slide Label</h5>
										<p>First slide content</p>
									</div>
								</div>
								<div class="carousel-item">
									<img src="https://placebear.com/500/300" alt="..." class="d-block w-300 h-200">
									<div class="carousel-caption d-none d-md-block">
										<h5>Second Slide Label</h5>
										<p>Second slide content</p>
									</div>
								</div>
								<div class="carousel-item">
									<img src="https://placebear.com/500/300" alt="..." class="d-block w-300 h-200">
									<div class="carousel-caption d-none d-md-block">
										<h5>Third Slide Label</h5>
										<p>Third slide content</p>
									</div>
								</div>
								<div class="carousel-item">
									<img src="https://placebear.com/500/300" alt="..." class="d-block w-300 h-200">
									<div class="carousel-caption d-none d-md-block">
										<h5>Fourth Slide Label</h5>
										<p>Fourth slide content</p>
									</div>
								</div>
								<!-- end of 4th carousel -->
								<img src="https://placebear.com/500/300" alt="..." class="d-block w-100">
							</div>
						</div>
						<a href="#carouselExampleCaptions" role="button" data-slide="prev" class="carousel-control-prev">
							<span class="carousel-control-prev-icon" aria-hidden="true"></span>
							<span class="sr-only">Previous</span>
						</a>
						<a href="#carouselExampleCaptions" role="button" data-slide="next" class="carousel-control-next">
							<span class="carousel-control-next-icon" aria-hidden="true"></span>
							<span class="sr-only">Next</span>
						</a>
					</div>
				</div>
				<!-- end of carousel -->

				<!-- start of card -->
				<div class="container">
					<div class="row">
						<div class="card" style="width: 18rem;">
  							<img src="https://placebear.com/500/300" class="card-img-top" alt="Bear">
  							<div class="card-body">
    						<h5 class="card-title">Bear</h5>
    						<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
    						<a href="#" class="btn btn-primary">Check out</a>
  						</div>
					</div>

						<div class="card" style="width: 18rem;">
  							<img src="https://placebear.com/500/300" class="card-img-top" alt="Bear">
  							<div class="card-body">
    						<h5 class="card-title">Bear</h5>
    						<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
    						<a href="#" class="btn btn-primary">Check out</a>
  						</div>
					</div>

						<div class="card" style="width: 18rem;">
  							<img src="https://placebear.com/500/300" class="card-img-top" alt="Bear">
  							<div class="card-body">
    						<h5 class="card-title">Bear</h5>
    						<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
    						<a href="#" class="btn btn-primary">Check out</a>
  						</div>
  					</div>
				</div>
				<!-- end of card -->
				<!-- modal -->
					<div id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true" class="modal fade">
						<div class="modal-dialog">
							<div class="modal-content">
								<div class="header">
									<h5 id="exampleModalLabel" class="modal-title">Thank you for contacting us!</h5>
									<button type="button" data-dismiss="modal" aria-label="close" class="close">
										<span>&times;</span>
									</button>
								</div>
								<div class="model-body">
									Message Successfully sent!
								</div>
								<div class="modal-footer">
									<button type="button" data-dismiss="modal" class="btn btn-secondary">Close</button>
								</div>
							</div>
						</div>
					</div>
				<!-- end modal -->
			</div>
		<!-- end main content -->

		<!-- footer -->
		<footer class="p-3 bg-primary mt-5">
			<div class="container-fluid">
			
				<p class="text-center text-white">This is our footer</p>
				<p class="text-center text-white">
					You may add parting message, info or links for your users.
					You can use font awesome for icons
				</p>
			</div>
			<!-- Social media -->
			<div>
				<a href="https://www.facebook.com/#!/" target="_blank" class="mx-3">
					<i class="fab fa-facebook-square"></i>
				</a>
				<a href="https://www.linkedin.com/" target="_blank" class="mx-3">
					<i class="fab fa-linkedin"></i>
				</a>
				<a href="https://about.gitlab.com/" target="_blank" class="mx-3">
					<i class="fab fa-gitlab"></i>
				</a>
			</div>
		</footer>
		<!-- end footer -->


		<!-- JS Dependencies -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

		<!-- font awesome -->
		<script src="https://kit.fontawesome.com/7a46a783b9.js" crossorigin="anonymous"></script>
	</body>
</html>